@media (max-width: 768px) {
  body{
-webkit-text-size-adjust: 100% !important;
text-size-adjust: 100% !important;
-moz-text-size-adjust: 100% !important;
}

    .pc {
        display: none;
    }

    .mobile {
        display: block;
    }

    .mheader{

        background: #FEFEFE;

    }
    .mheader img{

        width: 100%;

        vertical-align: middle;

    }
    .mobilenav{

        position: fixed;

        width: 100%;

        bottom: 0;

        background: #fff;

        left: 0;

        height: 50px;

        line-height: 50px;

        z-index: 100;

    }
    .mobilenav a{

        float: left;

        width: 22%;

        text-align: center;

        color: #000;

    }
    .mobilenav a img{

        /* margin-top: -3px; */

    }
    .mlogo img{

        width: 56px;

        margin-top: -23px;

    }
    .mTop{
        width: 20% !important;
    }
    .mshouye{
        width: 10% !important;
    }
    .mshouye img{

        height: 21px;

        vertical-align: middle;

        margin-top: -5px;

    }
    .header {

        overflow: hidden;

        line-height: 100px;

        position: absolute;

        z-index: 10;

        width: 100%;

        top: 26px;
    }

    .main {

        width: 100%;

        margin: 0 auto;

    }

    .logo {

        float: left;

        display: none;

    }

    .logo a {

    }

    .pclogo1 {

        width: 100px;
    }

    .pclogo2 {

        width: 100px;

        display: none;
    }

    .nav {

        float: right;
    }

    .nav a {

        color: #fff;

        margin: 0 25px;
    }

    .footer {

        overflow: hidden;

        border-top: 1px solid #dcdddd;

        background: #eeeeef;

        color: #474443;
    }

    .footertop {

overflow: hidden;

padding: 0px 0;

width: 90%;

margin: 0 auto;

margin-bottom: 0;

margin-top: 10px;

}

    .footeritem {

        float: left;

        /* text-align: center; */

        width: 100%;

        line-height: 30px;

        margin-top: 32px;
		
		

    }

    .footeritem2 {

        width: 100%;

        padding-left: 0;
		
		

    }

    .footlogo {
        text-align: center;
        margin-bottom: 58px;
        margin-top: 65px;
		
    }

    .footeritem img {

        width: 210px;

    }

    .footeritem a {

        display: block;

        color: #474443;
    }

    .footertit {
       
        margin-bottom: 13px;
		font-size:25px;
    }

    .banner img{
        width: 100%;
    }
    .gttime {

margin-top: 5px;

margin-bottom: 5px;
		
	

}

    .gttime p {
		
	font-size:16px;
    }

    .address {

margin-left: 4px;

line-height: 30px;
		
margin-bottom: 20px;

margin-top: 20px;
		
		

}

    .address p {

width: 90%;

margin-left: 17px;

margin-bottom: 10px;

margin-top: 10px;

}

    .address p span {

    }

    .footbottom {

        text-align: left;

        padding-bottom: 111px;

        line-height: 22px;

        width: 91%;

        margin: 10px auto;
		
		

    }

    .footbottom p {

        margin-bottom: 7px;
		

    }

    .indexintro {

        width: 100%;

        background: #f7f7f7;

        height: auto;

        /* margin: 20px auto; */

        position: relative;

        text-align: center;

    }

    .indexintro > img {

        width: 100%;
    }
	
	.indexintro2 {

        width: 100%;

        background: #f7f7f7;

        height: auto;

        /* margin: 20px auto; */

        position: relative;

        text-align: center;
		margin-top: 0px;
        margin-bottom: 20px;
     box-shadow: 0px 0px 0px ;
    }

    .indexintro2 > img {

        width: 100%;
    }
	
.indexintro3 {

        width: 100%;

        background: #FDD100;

        height: auto;

        /* margin: 20px auto; */

        position: relative;
        border-radius: 0px;
        text-align: center;
		margin-top: 0px;
        margin-bottom: 0px;

    }

 .indexintro3 > img {

        width: 100%;
    }
	
.indexintro4 {

        width: 100%;

        background: #f7f7f7;

        height: 1850px;

        /* margin: 20px auto; */

        position: relative;
        border-radius: 0px;
        text-align: center;
		margin-top: 0px;
        margin-bottom: 0px;

    }

   .indexintro4 > img {

        width: 100%;
    }

.indexintro5 {

        width: 100%;

        background: #f7f7f7;

        height: auto;

        /* margin: 20px auto; */

        position: relative;
        border-radius: 0px;
        text-align: center;
		margin-top: 0px;
        margin-bottom: 0px;

    }

.indexintro5 > img {

        width: 100%;
    }
	
.indexintro6 {

        width: 100%;

        background: #f7f7f7;

        height: auto;

        /* margin: 20px auto; */

        position: relative;
        border-radius: 0px;
        text-align: center;
		margin-top: 0px;
        margin-bottom: 0px;

    }

.indexintro6 > img {

        width: 100%;
    }	
	
.indexintro7 {

        width: 100%;

        background: #f7f7f7;

        height: auto;

        /* margin: 20px auto; */

        position: relative;
        border-radius: 0px;
        text-align: center;
		margin-top: 0px;
        margin-bottom: 0px;

    }

.indexintro7 > img {

        width: 100%;
    }	
	
.indexintro8 {

        width: 100%;

        background: #f7f7f7;

        height: auto;

        /* margin: 20px auto; */

        position: relative;
        border-radius: 0px;
        text-align: center;
		margin-top: 0px;
        margin-bottom: 0px;
	box-shadow: 0px 0px 0px

    }

.indexintro8 > img {

        width: 100%;
    }	

    .indexintrotxt {

       
    }
	.indexintrotxt h1 {

     

    }

    .indexintrotxt h2 {

     

    }

    .indexintrotxt h3 {

       

    }

    .indexintro .indexintrotxt {

    }

    .indeshow .indexintrotxt {

    }

    .indeshow {

        text-align: center;

        position: relative;
		
    }

    .indeshow > img {

        width: 100%;
		
    }

    .indexproduct {

        width: 100%;

        margin: 0 auto 30px;

    }

    .indexproducttit {

        overflow: hidden;

        margin: 20px;

        font-family: 'Arista2Re';

    }

    .moreproindex {

        color: #8b8b8c;
    }

    .indexcatgory {

        float: right;

        color: #8b8b8c;
    }

    .indexcatgory img {
        vertical-align: middle;
        width: 20px;
        height: 20px;
        margin: 0 10px;
    }

    .indexprogroup {

        overflow: hidden;

        width: 98%;

        margin: 0 auto;

    }

    .indexprogroup a {

        width: 47.3%;

        display: block;

        background: #fff;

        float: left;

        margin: 1%;

        border-radius: 10px;

        height: auto;

        font-size: 14px;

        font-family: 'Arista2Re';

    }

    .indexproimg {

        background: #8b8b8c;
    }

    .indexproimg img {

        width: 100%;

        vertical-align: middle;
    }

    .indexproname {

        color: #000;

        font-size: 14px;

        margin: 10px 13px;

        height: 40px;

        line-height: 19px;

        margin-bottom: 5px;

        letter-spacing: 1px;

        overflow: hidden;

    }

    .indexprodes {

        margin: 12px 14px 10px;

    }

    .indexproprice {

        font-family: "microsoft yahei", "Arial";

        color: #f6ad02;

    }

    .indexproprice i {
        font-style: normal;
    }

    .indexprodestxt {

        color: #8b8b8c;

        margin-left: 13px;

        /* display: block; */
     font-family: Arista2B;
    }
.t0{
    position:absolute;
    left:0%;
    top: 88%;
    text-align: center;
    font-size: 9px;
	padding-left: 8.5%;
	padding-right: 8.5%;
    /*字体*/
    font-family: Arista2R;
    color: #A1A1A1;
    /*不加粗*/
    /*font-weight: normal;*/
    /*字体加粗*/
    font-weight: bold;
    /*font-family: Arista2Re;*/
}
    .t1{
        position:absolute;
        width:100%;
		left:0%;
        top: 24%;
       text-align:center;
	   /*字体大小*/
        font-size: 30px;
        /*字体*/
        font-family: Arista2B;
        color: #332c2b;
        /*不加粗*/
        font-weight: normal;
        /*字体加粗*/
        /*font-weight: bold;*/
        /*font-family: Arista2Re;*/
    }
    .p1{
        position:absolute;
        width:100%;
		left: 0%;
        top: 40%;
		text-align:center;
		line-height: 32px;
       /*字体大小*/
        font-size: 20px;
        /*字体*/
        font-family: Arista2R;
        color: #332c2b;
        /*不加粗*/
        font-weight: normal;
        /*字体加粗*/
        /*font-weight: bold;*/
        /*font-family: Arista2Re;*/
    }
	
.d1{
    position:absolute;
	width:100%;
    left: 0%;
    top: 12%;
	text-align:center;
   color: #332c2b;
   
    /*字体大小*/
    font-size: 20px;
    /*字体*/
    font-family: Arista2B;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}
.d11{
    position:absolute;
	width:100%;
        left: 0%;
        top: 18%;
        text-align:center;
	line-height: 16px;
	padding-left: 0%;
	padding-right: 0%;
        /*字体大小*/
         font-size: 16px;
        /*字体*/
        font-family: Arista2R;
        color: #332c2b;
        /*不加粗*/
        font-weight: normal;
        /*字体加粗*/
        /*font-weight: bold;*/
        /*font-family: Arista2Re;*/
}	
	
.d2{
    position:absolute;
	width:100%;
    left: 0%;
    top: 35%;
	text-align:center;
   color: #332c2b;
   
    /*字体大小*/
    font-size: 20px;
    /*字体*/
    font-family: Arista2B;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}
.d22{
  position:absolute;
	width:86%;
        left: 8%;
        top: 40%;
        text-align:center;
	line-height: 22px;
	padding-left: 0%;
	padding-right: 0%;
        /*字体大小*/
         font-size: 16px;
        /*字体*/
        font-family: Arista2R;
        color: #332c2b;
        /*不加粗*/
        font-weight: normal;
        /*字体加粗*/
        /*font-weight: bold;*/
        /*font-family: Arista2Re;*/
	
}		
	
.d3{
    position:absolute;
	width:100%;
    left: 0%;
    top: 60%;
	text-align:center;
   color: #332c2b;
   
    /*字体大小*/
    font-size: 20px;
    /*字体*/
    font-family: Arista2B;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}
.d33{
  position:absolute;
	width:86%;
        left: 8%;
        top: 65%;
        text-align:center;
	line-height: 22px;
	padding-left: 0%;
	padding-right: 0%;
        /*字体大小*/
         font-size: 16px;
        /*字体*/
        font-family: Arista2R;
        color: #332c2b;
        /*不加粗*/
        font-weight: normal;
        /*字体加粗*/
        /*font-weight: bold;*/
        /*font-family: Arista2Re;*/
	
}	
	
.d4{
    position:absolute;
	width:100%;
    left: 0%;
    top: 85%;
	text-align:center;
   color: #332c2b;
   
    /*字体大小*/
    font-size: 20px;
    /*字体*/
    font-family: Arista2B;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}
.d44{
  position:absolute;
	width:86%;
        left: 8%;
        top: 90%;
        text-align:center;
	line-height: 22px;
	padding-left: 0%;
	padding-right: 0%;
        /*字体大小*/
         font-size: 16px;
        /*字体*/
        font-family: Arista2R;
        color: #332c2b;
        /*不加粗*/
        font-weight: normal;
        /*字体加粗*/
        /*font-weight: bold;*/
        /*font-family: Arista2Re;*/
	
}	
	
    .t2{
        position:absolute;
        left:50%;
        top: 17%;

        /*字体大小*/
        font-size: 24px;
        /*字体*/
        font-family: Arista2R;
        color: #332c2b;
        /*不加粗*/
        font-weight: normal;
        /*字体加粗*/
        /*font-weight: bold;*/
        /*font-family: Arista2Re;*/
    }
    .p2{
        position:absolute;
        left: 23%;
        top: 29%;

        /*字体大小*/
        font-size: 24px;
        /*字体*/
        font-family: Arista2R;
        color: #332c2b;
        /*不加粗*/
        font-weight: normal;
        /*字体加粗*/
        /*font-weight: bold;*/
        /*font-family: Arista2Re;*/
    }
    .t3{
       position:absolute;
        width:100%;
		left:0%;
        top: 45%;
        text-align:center;
	   /*字体大小*/
        font-size: 24px;
        /*字体*/
        font-family: Arista2B;
        color: #332c2b;
        /*不加粗*/
        font-weight: normal;
        /*字体加粗*/
        /*font-weight: bold;*/
        /*font-family: Arista2Re;*/
    }
    .p3{
        position:absolute;
        left: 0%;
        top: 22%;
        text-align:left;
	line-height: 16px;
	padding-left: 6.5%;
	padding-right: 6.5%;
        /*字体大小*/
         font-size: 12px;
        /*字体*/
        font-family: Arista1R;
        color: #FEFEFE;
        /*不加粗*/
        font-weight: normal;
        /*字体加粗*/
        /*font-weight: bold;*/
        /*font-family: Arista2Re;*/
    }
	
	.t4{
       position:absolute;
        width:100%;
		left:0%;
        top: 10%;
        text-align:center;
	   /*字体大小*/
        font-size: 24px;
        /*字体*/
        font-family: Arista1R;
        color: #FEFEFE;
        /*不加粗*/
        font-weight: normal;
        /*字体加粗*/
        /*font-weight: bold;*/
        /*font-family: Arista2Re;*/
		
    }
  .p4{
    position:absolute;
	width:87%;
    left:0%;
    top: 2%;
    text-align: center;
	text-align: left;
    font-size: 16px;
	padding-left: 8%;
	padding-right: 5%;
    /*字体*/
    font-family: Arista2R;
    color: #332c2b;
    /*不加粗*/
    /*font-weight: normal;*/
    /*字体加粗*/
    font-weight: bold;
    /*font-family: Arista2Re;*/
	 letter-spacing: 2px;
     line-height: 30px;
}
	
	.p4 samp{
	font-family: Arista2B;
	
	
	}
	
	 .t5{
       position:absolute;
        width:100%;
		left: 0%;
        top: 11%;
        text-align:center;
	   /*字体大小*/
        font-size: 22px;
        /*字体*/
        font-family: Arista1R;
        color: #FEFEFE;
        /*不加粗*/
        font-weight: normal;
        /*字体加粗*/
        /*font-weight: bold;*/
        /*font-family: Arista2Re;*/
    }
    .p5{
        position:absolute;
        left: 0%;
        top: 20%;
        text-align:left;
	line-height: 16px;
	padding-left: 7%;
	padding-right: 7%;
        /*字体大小*/
         font-size: 12px;
        /*字体*/
        font-family: Arista1R;
        color: #FEFEFE;
        /*不加粗*/
        font-weight: normal;
        /*字体加粗*/
        /*font-weight: bold;*/
        /*font-family: Arista2Re;*/
    }
	
	 .t6{
       position:absolute;
        width:100%;
		left: 0%;
        top: 5%;
        text-align:center;
	   /*字体大小*/
        font-size: 20px;
        /*字体*/
        font-family: Arista1R;
        color: #FEFEFE;
        /*不加粗*/
        font-weight: normal;
        /*字体加粗*/
        /*font-weight: bold;*/
        /*font-family: Arista2Re;*/
    }
    .p6{
        position:absolute;
        left: 0%;
        top: 30%;
        text-align:left;
	line-height: 16px;
	padding-left: 7%;
	padding-right: 7%;
        /*字体大小*/
         font-size: 12px;
        /*字体*/
        font-family: Arista1R;
        color: #FEFEFE;
        /*不加粗*/
        font-weight: normal;
        /*字体加粗*/
        /*font-weight: bold;*/
        /*font-family: Arista2Re;*/
    }	

	 .t7{
       position:absolute;
        width:100%;
		left: 0%;
        top: 76%;
		 
		letter-spacing:1px; 
        text-align:center;
	   /*字体大小*/
        font-size: 20px;
        /*字体*/
        font-family: Arista1R;
        color: #474443;
        /*不加粗*/
        font-weight: normal;
        /*字体加粗*/
        /*font-weight: bold;*/
        /*font-family: Arista2Re;*/
    }
    .p7{
        position:absolute;
        left: 0%;
        top: 83%;
        text-align:left;
	line-height: 16px;
	padding-left: 7%;
	padding-right: 7%;
        /*字体大小*/
         font-size: 12px;
        /*字体*/
        font-family: Arista1R;
        color: #474443;
        /*不加粗*/
        font-weight: normal;
        /*字体加粗*/
        /*font-weight: bold;*/
        /*font-family: Arista2Re;*/
    }
	
	 .t8{
       position:absolute;
        width:100%;
		left: 0%;
        top: 8%;
        text-align:center;
	   /*字体大小*/
        font-size: 20px;
        /*字体*/
        font-family: Arista1R;
        color: #FEFEFE;
        /*不加粗*/
        font-weight: normal;
        /*字体加粗*/
        /*font-weight: bold;*/
        /*font-family: Arista2Re;*/
    }
    .p8{
        position:absolute;
        left: 0%;
        top: 15%;
        text-align:left;
	line-height: 16px;
	padding-left: 7%;
	padding-right: 7%;
        /*字体大小*/
         font-size: 12px;
        /*字体*/
        font-family: Arista1R;
        color: #FEFEFE;
        /*不加粗*/
        font-weight: normal;
        /*字体加粗*/
        /*font-weight: bold;*/
        /*font-family: Arista2Re;*/
    }	
	
    .dt1{
        position:absolute;
        width:100%;
		left:0%;
        top: 25%;
       text-align:center;
	   /*字体大小*/
        font-size: 36px;
        /*字体*/
        font-family: Arista1R;
        color: #FEFEFE;
        /*不加粗*/
        font-weight: normal;
        /*字体加粗*/
        /*font-weight: bold;*/
        /*font-family: Arista2Re;*/
    }
    .dp1{
        position:absolute;
        width:100%;
		left: 0%;
        top: 40%;
		text-align:center;
		line-height: 32px;
       /*字体大小*/
        font-size: 20px;
        /*字体*/
        font-family: Arista1R;
        color: #FEFEFE;
        /*不加粗*/
        font-weight: normal;
        /*字体加粗*/
        /*font-weight: bold;*/
        /*font-family: Arista2Re;*/
    }

    .linken{
        line-height: 15px;
        padding-top: 7px;
        font-size: 14px;
    }
}